<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.sixrr.inspectjs.control.JSSimplifyIfStatementFix void simplifyConstantStatement(com.intellij.lang.javascript.psi.JSStatement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.sixrr.inspectjs.control.TrivialConditionalFix INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.sixrr.inspectjs.control.JSSimplifyIfStatementFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.sixrr.inspectjs.control.TrivialConditionalJSInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.sixrr.inspectjs.control.UnnecessaryConditionalExpressionVisitor UnnecessaryConditionalExpressionVisitor(com.intellij.codeInspection.ProblemsHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
